Installlion's Logo

Installlion.com

How To Install uwsgi-plugin-lua5.2 on vivid

To install uwsgi-plugin-lua5.2 just follow these instructions.

Install uwsgi-plugin-lua5.2

Lua WSAPI plugin for uWSGI (Lua 5.2) Ubuntu 15.04 universe/web 2.0.7-1ubuntu2

sudo apt-get install uwsgi-plugin-lua5.2

Which will install uwsgi-plugin-lua5.2 and any other packages on which it depends.

Package Data

Package uwsgi-plugin-lua5.2
Version 2.0.7-1ubuntu2
Maintainer Ubuntu Developers
Description Lua WSAPI plugin for uWSGI (Lua 5.2)
Distro ubuntu
Release vivid
Repo universe
Section universe/web

Dependencies